RIVET-RMGAPS(1)

NAME
rivet-rmgaps - Remove binnning gaps in Rivet-generated MC AIDA files.

SYNOPSIS
rivet-rmgaps datafile.aida mcfile.aida [outputfile.aida]

DESCRIPTION
Remove bins in Rivet-generated MC AIDA files which are actually binning gaps in the reference histogram. Rivet's histogramming system currently has no way to leave gaps between bins, hence this clean-up script.

If the output file is not specified, the input MC file will be overwritten.

OPTIONS

-h, --help
    show this help message and exit

-R, --rivet-refs
    use the Rivet reference data files for comparison (default)

--no-rivet-refs
    don't use the Rivet reference data files for comparison

-v, --verbose
    print debug (very verbose) messages

-q, --quiet
    be very quiet

AUTHOR
This manual page was written by Lifeng Sun <lifongsun@gmail.com> for the Debian system (but may be used by others).